declare var mFa: any;
export declare function format_for_parameter(a: any, b: any): any;
export { mFa as format_range_with_unit };
export declare let format_datetime_with_unit: any;
export declare let date__GT_iso_string: any;
export declare let datetime__GT_iso_string: any;
